.LogoutButton {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;

    background: rgba(255, 255, 255, 0);
    cursor: pointer;

}

.LogoutButton > svg {
    fill: #373745;
}

.LogoutButton > svg:hover {
    fill: #3ba189;
}
